import { define } from "./preactement/define";
import Badge from "../Badge/Badge";
var attributes = ['class-name', 'size', 'variation'];
define('ds-badge', function () {
  return Badge;
}, {
  attributes: attributes
});